





* {
    FONT-FAMILY: arial, helvetica, sans-serif;
    TEXT-ALIGN: justify;
    line-height: 20px;
}

Body {
    margin: 0px;
    background-color: #FFFFFF;
}

a {
    text-decoration: none;
    letter-spacing: normal;
    line-height: normal;
}

img {
    border: 0px;
}

.OldPrice {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #000000;
    text-decoration: line-through;
}

.HorLine {
    border-right-width: 1px;
    border-right-style: dashed;
    border-right-color: #CCCCCC;
}

.imgBorder {
    border: 2px #FFFFFF;
}

.brdr_Btm {
    border-bottom: 1px solid #D1D1D1;
}

.TabBorderLightGreyBG {
    border: 1px dashed #E5E5E5;
    background-color: #F5F5F5;
}

.Back {
    background-image: url(http://pard.gov.pk/Ministry%20of%20Food%20and%20Agriculture%20-%20Home_files/images/tab02bg.html);
    background-repeat: repeat-x;
}

.Back2 {
    background-image: url(http://pard.gov.pk/Ministry%20of%20Food%20and%20Agriculture%20-%20Home_files/images/tab03bg.html);
    background-repeat: no-repeat;
}

.search {
    background-image: url(http://pard.gov.pk/Ministry%20of%20Food%20and%20Agriculture%20-%20Home_files/images/search.html);
    background-repeat: repeat-x;
}

.PageBorder {
    border: 1px solid #666666;
}

.TableStyle1 {
    background-color: #898989;
}

.TableStyle2 {
    background-color: #F0F0F0;
}

.TableStyle21 {
    border: 1px solid #666666;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #000000;
    background-image: url(http://pard.gov.pk/Ministry%20of%20Food%20and%20Agriculture%20-%20Home_files/images/bg_navg.html);
}

.TableStyle3 {
    border: 1px solid #666666;
    background-color: #E1E1E1;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #000000;
}

.TabHeading {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
    background-color: #E4E4E4;
    font-weight: bold;
}

.TabHeading1 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
    background-color: #CCCCCC;
    font-weight: bold;
}

.TopLine {
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #898989;
}

.BottomLine {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #898989;
}

.LeftLine {
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color: #898989;
}

.RightLine {
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #898989;
}

.LeftRightLine {
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #898989;
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color: #898989;
}

.LeftRightTopLine {
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color: #898989;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #898989;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #898989;
}

.LeftRightBottomLine {
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color: #898989;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #898989;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #898989;
}

.FontDim {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px;
    color: #898989;
}

.Seperator {
    background-image: url(http://pard.gov.pk/Ministry%20of%20Food%20and%20Agriculture%20-%20Home_files/images/horline.html);
    background-repeat: no-repeat;
}

.TopButton {
    width: 92px;
    vertical-align: middle;
    text-align: center;
    color: #000000;
}

a {
    color: #000000;
}

.TablesBorder {
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color: #898989;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #898989;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #898989;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #898989;
}

legend {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: rgb(0, 128, 0);
    letter-spacing: 1px;
}

ul, ol {
    line-height: 20px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

iframe {
    overflow-x: hidden;
    overflow-y: scroll;
}

#thumbBox { /*Outermost DIV for thumbnail viewer*/
    position: absolute;
    left: 0;
    top: 0;
    width: auto;
    padding: 10px;
    padding-bottom: 0;
    background: #5E5E5E; /*#C4161C;#caa73e;*/
    visibility: hidden;
    z-index: 10;
    cursor: pointer;
}

    #thumbBox .footerbar { /*Footer DIV of thumbbox that contains "close" link */
        font: bold 16px Tahoma;
        letter-spacing: 5px;
        line-height: 1.1em;
        color: white;
        padding: 5px 0;
        text-align: right;
        color: #000;
        z-index: 1024;
    }


    #thumbBox #thumbImage { /*DIV within thumbbox that holds the enlarged image */
        background-color: white;
        z-index: 1024;
    }

#thumbLoading { /*DIV for showing "loading" status while thumbbox is being generated*/
    position: absolute;
    visibility: hidden;
    border: 1px solid black;
    background-color: #EFEFEF;
    padding: 5px;
    z-index: 1024;
}

.active {
    color: #539519;
}

h3 {
    color: #539519;
}

.new-area {
    padding-left: 70px;
}

.news-heading, .event-content-heading {
    font-size: 30px;
    border-bottom: 5px solid #539519;
    padding-bottom: 10px;
    color: #539519;
    -webkit-text-shadow: 0 1px 0 #000;
    text-shadow: 0 1px 0 #000;
}

.sub-heading {
    font-size: 20px;
    padding-bottom: 5px;
    color: #539519;
    -webkit-text-shadow: 0 1px 0 #000;
    text-shadow: 0 1px 0 #000;
    text-align: center;
}

.unstyled {
    list-style: none;
}

.news-image-list {
    list-style: none;
}

    .news-image-list li {
        float: left;
        margin-right: 30px;
        margin-bottom: 20px;
    }

    .news-image-list img {
        border: 1px solid #666666;
        width: 100px;
        height: 150px;
    }

        .news-image-list img:hover {
            box-shadow: 0 0 5px #999;
        }
        a{
            outline:none;
        }
.img-gallery ul li {
    float: left;
    margin-right: 42px;
    margin-bottom:20px;
}

    .img-gallery ul li img {
        width:200px;
        height:250px;
        border:1px solid #666;
        border-radius:3px;
    }
    .img-gallery ul li img:hover{
        box-shadow:0 0 5px #999;
    }

.pull-left {
    float: left !important;
    padding-left: 0;
    margin-right: 20px;
}

.pull-right {
    float: right !important;
    padding-left: 0;
}

.footer-area {
    margin-top: 100px;
}

.event-table {
    border-collapse: collapse;
    border: 1px solid #666;
    width: 100%;
}

    .event-table ul li {
        margin-bottom: 10px;
    }

        .event-table ul li:last-child {
            margin-bottom: 0;
        }

    .event-table thead {
        border: 1px solid #666;
    }

        .event-table thead tr th {
            border: 1px solid #666;
            padding: 10px 20px;
            background: rgba(83, 149, 25, 0.2);
            color: #333;
            border: 1px solid #666;
        }

            .event-table thead tr th:last-child {
                border-right: none;
            }

    .event-table tbody tr td {
        padding: 0 12px;
        border: 1px solid #666;
        height: auto;
        width: auto;
    }

    .event-table tbody tr:hover {
        background: rgba(83, 149, 25, 0.04);
    }

    .event-table tbody tr td:last-child {
        border-right: none;
    }

.schedule-content .schedule-heading {
    color: #666;
    font-size: 20px;
    font-weight: bolder;
}

.schedule-content ul li {
    font-size: 16px;
    color: #666;
}

.schedule-sub-heading {
    color: #666;
    font-size: 15px;
    font-weight: bolder;
}
